@charset "euc-jp";
/* ************************************************ 
 *	common
 * ************************************************ */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/font-size: 13px;
	line-height:1.5em;
	vertical-align: baseline;
	background: transparent;
	list-style:none;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

h1, h2, h3, h4, h5, h6{
		font-weight:normal;
}

html {
	background:url(../images/bg.gif) repeat;
	overflow-y: scroll;
}

body {
	background:url(../images/header_bg.jpg) no-repeat center top;
	color: #484435;
	font-size: 13px;
	font-family:'・停#・ｇ痺閼2・・Pro W3','Hiragino Kaku Gothic Pro','・＜ｂ痺・ｅ%,Meiryo,'鐚㍼竺 鐚違ｊ痰激ャ・杏,sans-serif;
	line-height: 150%;
}

a{
	overflow:hidden;
}
a:link {
	color: #ff8a00;
	text-decoration: none;
}
a:hover {
	color: #ff8a00;
	text-decoration: underline;
}

.pagetop{
	text-align:right;
	margin:0 0 10px;
}

#gototop{
	position: fixed;
	left:0;
	top:300px;
}

.txtC{
	text-align:center;
}

.txtR{
	text-align:right;
}

/*-------------------
 layout
-------------------*/
#wrapper{
	width:900px;
	margin:0 auto;
}
#wrapper:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


/*-------------------
 #header
-------------------*/
#header{
	position:relative;
	height:140px;
}
#header h1 a{
	background:url(../images/header_logo.png) no-repeat left top;
	position: absolute;
	top:17px;
	left:17px;
	width:222px;
	height:65px;
	text-indent:-9998px;
}

#header h2 {
	background:url(../images/header_lead.png) no-repeat left top;
	position: absolute;
	top:7px;
	left:417px;
	width:485px;
	height:20px;
	text-indent:-9998px;
}

#header #hmenu{
	position: absolute;
	top:43px;
	left:320px;
	overflow:hidden;
	zoom:1;
}
#header #hmenu li{
	float:left;
	margin:0 0 0 6px;
}

/*-------------------
 #main
-------------------*/

#main{
	float:left;
	width:700px;
}


/*-------------------
 #side
-------------------*/
#side{
	float:right;
	width:180px;
	overflow:hidden;
	zoom:1;
	padding:42px 0 0;
}

#side #bnrArea li{
	line-height:0;
}
#side #bnrArea li img{
	margin:0 0 5px 0;
}

#side #mlmgBox{
	background:url(../images/side_mlmg_bg.gif) repeat-y left top;
	margin:10px 0;
}
#side #mlmgBox .txt{
	margin:0 15px 10px;
}
#side #mlmgBox .btn{
	text-align:center;
	margin:0 0 10px;
}

#side #twBox{
	margin:0 0 10px;
}

#side #sitemapBox{
	background:url(../images/side_sitemap_bg.gif) repeat-y left top;
	margin:0 0 10px;
}
#side #sitemapBox .sitemapList{
	margin:0 15px 10px;
}
#side #sitemapBox .sitemapList a{
	color:#484435;
}
#side #sitemapBox .sitemapList li ul li{
	background:url(../images/side_sitemap_listmark.gif) no-repeat 10px 3px;
	padding:0 0 5px 20px;
	line-height:1.1em;
}

#side #blogBox{
	margin:5px 0;
}

/*-------------------
 #footer
-------------------*/
#footer{
	background:url(../images/footer_bg.gif) repeat-x left top;
	height:130px;
	margin:20px 0 0;
}
#footer #fmenu{
	text-align:center;
}
#footer #fmenu li{
	display:inline;
	margin:0 5px;
}
#footer #copy{
	width:900px;
	margin:25px auto 0;
	text-align:right;
	font-size:10px;
	color:#553717;
	font-weight:bold;
}

/*-------------------
 #product
-------------------*/
#product{
margin:0 0 10px;
}
#product h3{
}
#product .productCon{
	background:url(../images/product_main_bg.gif) no-repeat left top;
	padding:15px 0 0;
	overflow:hidden;
	zoom:1;
}
#product .productCon_b{
	background:url(../images/product_main_bg.gif) no-repeat left bottom;
	height:30px;
}
#product .productMainImg {
	float:left;
	margin:0 15px;
}
#product .productMainTxt{
	font-size:15px;
	line-height:27px;
	padding:0 20px;
}
#product .productMainTxt b{
	line-height:27px;
}
#product .productMainTxt img{
	margin:20px 0 0;
}

#product .productTxt{
	background:url(../images/product_txt_bg.jpg) no-repeat left top;
	padding:35px 40px 10px;
	margin:20px 0 0;
	overflow:hidden;
}
#product .productTxt_b{
	background:url(../images/product_txt_bg.jpg) no-repeat left bottom;
	height:25px;
	padding:0;
}
#product .productTxt h4{
	background:url(../images/product_name_line.gif) no-repeat left bottom;
	display:inline;
	font-size:18px;
	font-weight:bold;
	padding:5px 0 0;
	line-height:1.5em;
}
#product .productTxt .productSubImg{
	float:left;
	margin:0 20px 0 5px;
}
#product .productTxt p{
	line-height:25px;
	font-size:14px;
	margin:0 5px;
}
#product .productTxt p b{
	font-weight:bold;
	font-size:16px;
}
#product .productTxt .ekinaseaDetailList{
	background:url(../images/product_ekinasea_detail_bg.gif) no-repeat 10px 3px;
	margin:10px 0 0;
}
#product .productTxt .ekinaseaDetailList li{
	font-size:14px;
	padding:17px 50px;
}

#product .productBtn{
	background:url(../images/contents_bg.gif) no-repeat left center;
	text-align:center;
	padding:15px 0 0;
}

#product .productCon02{
	background:url(../images/contents_bg.gif) no-repeat left top;
	padding:15px 0 0;
	overflow:hidden;
	zoom:1;
}
#product .productCon02_b{
	background:url(../images/contents_bg.gif) no-repeat left bottom;
	height:30px;
}
#product .productCon02 h3{
	text-align:center;
}
#product .productCon02 .fukidashiBox01{
	background:url(../images/product_ekinasea_text_bg01.gif) no-repeat left 10px;
	margin:30px auto 0;
	width:660px;
}
#product .productCon02 .fukidashiBox01_b{
		background:url(../images/product_ekinasea_text_bg01.gif) no-repeat left bottom;
		height:25px;
		margin:0 auto;
		width:660px;
}
#product .productCon02 .fukidashiBox02{
	background:url(../images/product_ekinasea_text_bg02.gif) no-repeat left 10px;
	margin:30px auto 0;
	width:660px;
}
#product .productCon02 .fukidashiBox02_b{
		background:url(../images/product_ekinasea_text_bg02.gif) no-repeat left bottom;
		height:25px;
		margin:0 auto;
		width:660px;
}
#product .productCon02 .fukidashiBox01 h4,
#product .productCon02 .fukidashiBox02 h4{
	margin:0 0 30px 5px;
}
#product .productCon02 .fukidashiBox01 p,
#product .productCon02 .fukidashiBox02 p{
	padding:0 25px;
	font-size:15px;
	font-weight:bold;
	line-height:1.6em;
}


/*-------------------
 #privacy
-------------------*/
#privacy{
	margin:0 0 10px;
}
#privacy .privacyCon{
	background:url(../images/contents_bg.gif) no-repeat left top;
	padding:20px 20px 0;
}
#privacy .privacyCon_b{
	background:url(../images/contents_bg.gif) no-repeat left bottom;
	height:20px;
}
#privacy .privacyCon h3{
	font-size:14px;
	font-weight:bold;
	padding:20px 0 0;
}
#privacy .privacyCon p.date{
	text-align:right;
	padding:20px 0 0;
}

/*-------------------
 #about
-------------------*/
#about{
	margin:0 0 10px;
}
#about .aboutCon_t{
	background:url(../images/contents_bg.gif) no-repeat left top;
	width:700px;
	height:10px;
}
#about .aboutCon{
	background:url(../images/contents_bg2.gif) repeat-y;
	padding:10px 20px 0;
}
#about .aboutCon_b{
	background:url(../images/contents_bg.gif) no-repeat left bottom;
	height:20px;
}
#about .aboutCon h4{
	text-align:center;
	margin:10px 0 20px;
}
#about .aboutCon #drama{
	padding:0 10px 20px;
}
#about .aboutCon #drama p{
	font-size:14px;
	line-height:1.6em;
}
#about .aboutCon #drama p.name{
	text-align:right;
}

#about .aboutCon .aboutBox{
	margin:0 0 20px 10px;
	overflow:hidden;
	zoom:1;
}
#about .aboutCon .aboutBox img{
	float:left;
}
#about .aboutCon .aboutBox p{
	float:right;
	width:440px;
	padding:20px 115px 0 0;
	font-size:14px;
	line-height:1.6em;
}
#about .aboutCon .aboutBox p .or{
	font-weight:bold;
	color:#ff9600;
	font-size:15px;
}
#about .aboutCon .aboutBox p b{
	font-weight:bold;
	font-size:15px;
}
#about .aboutCon #sono01{
	background:url(../images/about_sono01_bg.gif) no-repeat right bottom;
}
#about .aboutCon #sono02{
	background:url(../images/about_sono02_bg.gif) no-repeat right bottom;
}
#about .aboutCon #sono03{
	background:url(../images/about_sono03_bg.gif) no-repeat right bottom;
}
#about .aboutCon #sono04{
	background:url(../images/about_sono04_bg.gif) no-repeat right bottom;
}
#about .aboutCon #sono05{
	background:url(../images/about_sono05_bg.gif) no-repeat right bottom;
}

#about .aboutCon #detail{
	background: url(../images/line.gif) no-repeat left top;
	margin:0 10px;
	padding:20px 0 0;
	overflow:hidden;
	zoom:1;
}
#about .aboutCon #detail .tempoMap{
	float:left;
}
#about .aboutCon #detail .tempoMap h4{
	margin:0;
}
#about .aboutCon #detail .tempoMap h4 a{
	background:url(../images/about_map_title_off.gif) no-repeat left top;
	display:block;
	width:280px;
	height:25px;
	text-indent:-9998px;
}
#about .aboutCon #detail .tempoMap h4 a:hover{
	background:url(../images/about_map_title_on.gif) no-repeat left top;
}
#about .aboutCon #detail p{
	float:right;
	width:318px;
	font-size:14px;
	line-height:1.6em;
	padding:30px 0 0;
}

	/*-------------------
 #dengon
-------------------*/
#dengon{
	margin:0 0 10px;
}
#dengon .dengonCon_t{
	background:url(../images/contents_bg.gif) no-repeat left top;
	width:700px;
	height:10px;
}
#dengon .dengonCon{
	background:url(../images/contents_bg2.gif) repeat-y;
	padding:0 20px;
	text-align:center;
}
#dengon .dengonCon_b{
	background:url(../images/contents_bg.gif) no-repeat left bottom;
	height:10px;
}
#dengon h3 img{
	display:none;
}
#dengon h3 a {
	background: url(../images/dengon_title_off.gif) no-repeat left top;
	display:block;
	width:700px;
	height:68px;
}
#dengon h3 a:hover{
	background: url(../images/dengon_title_on.gif) no-repeat left top;
	cursor:pointer;
}
#dengon h3.back img{
	display: inherit;
}
#dengon h3.back {
	background: none;
}
#dengon h3.back:hover{
	background: none;
	cursor: default;
}
#dengon .pagination{
	padding:10px 0;
	overflow:hidden;
	zoom:1;
}
#dengon .pagination .prev{
	float:left;
}
#dengon .pagination .next{
	float:right;
}

#dengon #backList{
	padding:20px;
}
#dengon #backList li{
	background: url(../images/rss_title_icon.gif) no-repeat left top;
	padding:0 0 15px 22px;
	font-size:14px;
	text-align:left;
}

/*-------------------
 #event
-------------------*/
#event{
	margin:0 0 10px;
}
#event .eventCon{
	background:url(../images/contents_bg.gif) no-repeat left top;
	padding:20px 20px 0;
}
#event .eventCon_b{
	background:url(../images/contents_bg.gif) no-repeat left bottom;
	height:20px;
	margin:0 0 15px;
}
#event h3 img{
	display:none;
}
#event h3 a {
	background: url(../images/event_title_off.gif) no-repeat left top;
	display:block;
	width:700px;
	height:68px;
}
#event h3 a:hover{
	background: url(../images/event_title_on.gif) no-repeat left top;
	cursor:pointer;
}
#event .eventCon h4{
	text-align:center;
	margin:10px 0;
}
#event .eventCon .eventImg{
	margin:0 0 20px -10px;
}
#event .eventCon p{
	font-size:14px;
	line-height:1.6em;
	padding:0 20px 1em;
}
#event .eventCon div.lead_bg{
	background: url(../images/event_lead_bg.gif) repeat-y center top;
	width:640px;
	margin:20px auto;
}
#event .eventCon p.lead{
	text-align:center;
	font-size:20px;
	font-family:"メイリオ", Meiryo, Osaka;
	color:#6ea809;
	line-height:1.4;
}
#event .eventCon p.lead span{
	font-size:16px;
	color:#484435;
}
#event .eventCon p img{
	padding:10px 30px;
}

/*-------------------
 #staff
-------------------*/
#staff{
	margin:0 0 10px;
}

#staff .staffCon_t{
	background:url(../images/contents_bg.gif) no-repeat left top;
	width:700px;
	height:10px;
}
#staff .staffCon{
	background:url(../images/contents_bg2.gif) repeat-y;
	padding:35px 35px 0;
}
#staff .staffCon_b{
	background:url(../images/contents_bg.gif) no-repeat left bottom;
	height:20px;
}
#staff .staffCon .mainImg{
	text-align:center;
	margin:0 0 40px;
	position:relative;
	width:608px;
	height:480px;
}
#staff .staffCon .mainImg{
	text-align:center;
}
#staff .staffCon .mainImg .staff_main_img{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-left: 15px !important;
}
#staff .staffCon .mainImg .staff_lead{
	position:absolute;
	left:0;
	bottom:0;
}
#staff .staffCon .staffBox{
	padding:0 0 40px;
	overflow:hidden;
	zoom:1;
}
#staff .staffCon .staffBox .staffImg{
	float:left;
	width:108px;
	margin:5px 0 0;
}
#staff .staffCon .staffBox .staffImg img{
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#staff .staffCon .staffBox .staffTxt{
	float:right;
	width:510px;
}
#staff .staffCon .staffBox h4{
	background:url(../images/staff_name_mark.gif) no-repeat left 3px;
	padding:0 0 0 16px;
	margin:0 0 5px;
}
#staff .staffCon .staffBox .fukidashi01{
	background:url(../images/staff_fukidashi01.gif) no-repeat right top;
	padding:25px 20px 0 35px;
}
#staff .staffCon .staffBox .fukidashi01_b{
	background:url(../images/staff_fukidashi01.gif) no-repeat right bottom;
	height:25px;
}
#staff .staffCon .staffBox .fukidashi02{
	background:url(../images/staff_fukidashi02.gif) no-repeat right top;
	padding:25px 20px 0 35px;
}
#staff .staffCon .staffBox .fukidashi02_b{
	background:url(../images/staff_fukidashi02.gif) no-repeat right bottom;
	height:25px;
}
#staff .staffCon p b{
	background: url(../images/line.gif) no-repeat left bottom;
	display:block;
	font-size:16px;
	padding:0 0 5px;
}